Проблемы при установке ISPmanager Lite из рецепта?

Азер Гарягды добавил(а) 3 года назад
Известна

Последняя версия рецепта в VMmanager KVM, установка на виртуальную машину с ОС: CentOS 7 64 bit, в логе уже по завершению выдачи адреса панели:

Running transaction

Warning: RPMDB altered outside of yum.

** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:

ispmanager-pkg-php-5.143.0-1.el7.centos.x86_64 has missing requires of ispmanager-pkg-apache

Installing : pwauth-2.3.10-9.el7.x86_64 1/5

Installing : mod_authnz_external-3.3.1-7.el7.x86_64 2/5

Installing : pwauth-isp-2.3.10-3.el7.centos.x86_64 3/5

Installing : httpd-itk-2.4.7.04-2.el7.x86_64 4/5

Installing : ispmanager-pkg-httpd-itk-5.143.0-1.el7.centos.x86_64 5/5

Job for httpd.service invalid.

Verifying : pwauth-2.3.10-9.el7.x86_64 1/5

Verifying : mod_authnz_external-3.3.1-7.el7.x86_64 2/5

Verifying : ispmanager-pkg-httpd-itk-5.143.0-1.el7.centos.x86_64 3/5

Verifying : httpd-itk-2.4.7.04-2.el7.x86_64 4/5

Verifying : pwauth-isp-2.3.10-3.el7.centos.x86_64 5/5

Комментарии (1)

фото
1

Здравствуйте!

На тестовых серверах не воспроизвелось, не могли бы вы предоставить доступы в службу технической поддержки?